GOJAY(1)

NAME
gojay - Fast JSON code generator in golang

DESCRIPTION

  Usage of bin/gojay:

-a string

    annotation tag (default json) (default "json")

-o string

    destination file to output generated code

-p string

    generate code to reuse objects using sync.Pool

-pkg string

    the package name of the generated file

-s string

    source dir or file (absolute or relative path)

-t string

    types to generate